Subject: RE: Cebu - Closure
From: Robert Cosgrove <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Meghan Flanagan <[email-masked]>
Date: Thu, 10 Oct 2019 11:39:03 +0000

Thank you for the quick response.

Rob

From: Saurabh Dadu <[email-masked]>
Sent: Thursday 10 October 2019 12:34
To: Robert Cosgrove <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>; Meghan Flanagan <[email-masked]>
Subject: Re: Cebu - Closure

Hi Rob,

I am trying to communicate with the TCP team, and waiting for their response. Will email you back ASAP
Regards,

Saurabh Dadu
LiveSalesman

On 10-Oct-2019, at 11:23 AM, Robert Cosgrove <[email-masked]<mailto:[email-masked]>> wrote:

Hi Saurabh,

I was wondering if you had time to read my email?

Thanks
Robert Cosgrove

Adding @Urvika Chaudhary<mailto:[email-masked]>

From: Robert Cosgrove
Sent: Thursday 10 October 2019 08:02
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Meghan Flanagan <[email-masked]<mailto:[email-masked]>>
Subject: Cebu - Closure

Hi Saurabh,

We have decided internally that the best thing to do at this point is to close Cebu all together. This is based on Attrition, Sick Leave, Productivity and Quality issues. If you could get this done today that would be great, we will wait for confirmation by email to our HR department.

At this time we will not need an additional location to backfill the headcount. If we do need this at a later date I will let you know.

Kind regards,
Robert Cosgrove
Senior Outsourcing Team Lead, VGL Support Services Ireland LTD
+353860435857<tel:+353860435857> | +353838226418<tel:+353838226418> | [email-masked]<mailto:[email-masked]>
https://www.viagogo.ie<https://protect-eu.mimecast.com/s/yVgWCXLAyhnR2ZVhV5vEz?domain=viagogo.ie>